@font-face {
  font-family: Formula;
  src: url('../fonts/Formula.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

:root {
  --white: white;
  --grey: #868685;
  --light-grey: #b4b4b4;
  --green: #a4ca49;
  --black: black;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.w-layout-layout {
  grid-row-gap: 20px;
  grid-column-gap: 20px;
  grid-auto-columns: 1fr;
  justify-content: center;
  padding: 20px;
}

.w-layout-cell {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.w-checkbox {
  margin-bottom: 5px;
  padding-left: 20px;
  display: block;
}

.w-checkbox:before {
  content: " ";
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox:after {
  content: " ";
  clear: both;
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox-input {
  float: left;
  margin: 4px 0 0 -20px;
  line-height: normal;
}

.w-checkbox-input--inputType-custom {
  border: 1px solid #ccc;
  border-radius: 2px;
  width: 12px;
  height: 12px;
}

.w-checkbox-input--inputType-custom.w--redirected-checked {
  background-color: #3898ec;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/custom-checkbox-checkmark.589d534424.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-color: #3898ec;
}

.w-checkbox-input--inputType-custom.w--redirected-focus {
  box-shadow: 0 0 3px 1px #3898ec;
}

body {
  color: #333;
  flex-flow: column;
  justify-content: space-around;
  align-items: stretch;
  margin-top: auto;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 20px;
  display: flex;
}

h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 38px;
  font-weight: bold;
  line-height: 44px;
}

h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 32px;
  font-weight: bold;
  line-height: 36px;
}

h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 24px;
  font-weight: bold;
  line-height: 30px;
}

.section {
  padding: 40px;
}

.utility-page-wrap {
  background-color: #000;
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  width: 260px;
  display: flex;
  position: absolute;
  inset: auto auto 10%;
}

.utility-page-form {
  flex-direction: column;
  align-items: stretch;
  display: flex;
}

.submit-button {
  background-color: #ecbf38;
}

.logo-img {
  object-fit: contain;
  width: 350px;
}

.logo {
  flex-direction: row;
  justify-content: center;
  align-items: center;
  padding-top: 10px;
  padding-bottom: 10px;
  text-decoration: none;
  display: flex;
}

.logo.ber-button {
  position: fixed;
  inset: auto 0% 15% auto;
}

.heading-logo {
  color: #000;
  text-align: center;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 35px;
  font-weight: 400;
  line-height: 30px;
}

.telefonnummer, .ffnungszeiten {
  margin-bottom: 5px;
}

.hauptfarbe {
  color: #fff;
  background-color: #868685;
}

.email {
  margin-bottom: 5px;
}

.zweitfarbe {
  color: #000;
  background-color: #f9f9f9;
}

.highlights {
  color: #fff;
  background-color: #a4ca49;
}

.adresse {
  margin-bottom: 5px;
  font-family: Roboto, sans-serif;
}

.google-maps {
  width: 100%;
  height: 100%;
}

.heading-1 {
  font-family: Barlow, sans-serif;
  font-weight: 900;
  line-height: 1.3;
}

.heading-2 {
  font-family: Unica One, sans-serif;
  font-weight: 700;
  line-height: 1.3;
}

.heading-3 {
  font-family: Barlow, sans-serif;
  font-weight: 600;
  line-height: 1.3;
}

.flie-text {
  font-family: Roboto, sans-serif;
  font-weight: 400;
  line-height: 1.5;
}

.flie-text.white {
  color: var(--white);
}

.farbe-der-headings {
  color: #a4ca49;
  font-family: Barlow, sans-serif;
  line-height: 1.3;
}

.terminbutton {
  text-transform: uppercase;
  font-family: Exo, sans-serif;
}

.terminbutton:hover {
  background-color: #292929;
}

.terminbutton.highlights {
  font-family: Roboto, sans-serif;
}

.terminbutton.highlights:hover {
  background-color: #161616;
}

.terminbutton.highlights.flie-text {
  margin-top: 20px;
}

.terminbutton.highlights.flie-text:hover {
  background-color: var(--grey);
}

.divblock1 {
  text-align: center;
  width: auto;
  height: auto;
  margin-left: 10px;
  margin-right: 10px;
  padding-top: 0;
  padding-bottom: 20px;
}

.datenschutz, .impressum {
  color: #fff;
  text-decoration: none;
}

.bold-text-9 {
  font-family: Droid Sans, sans-serif;
}

.farbe2-headings {
  color: #b4b4b4;
  font-family: Barlow, sans-serif;
  line-height: 1.3;
}

.drittefarbe {
  color: #fff;
  background-color: #b4b4b4;
}

.container-navbar {
  justify-content: flex-end;
  align-items: center;
  min-width: 100%;
  display: flex;
}

.nav-men {
  display: flex;
}

.nav-men.hide {
  z-index: 1000;
}

.navbar1 {
  z-index: 1000;
  background-color: #fff;
  flex-flow: row;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: auto;
  padding: 10px 5vw;
  display: flex;
  position: sticky;
  inset: 0% 0% auto;
  box-shadow: 0 2px 5px #0003;
}

.nav-link {
  color: #fff;
  font-family: Roboto, sans-serif;
  font-size: 14px;
  font-weight: 400;
}

.nav-link:hover {
  color: gray;
}

.nav-link.w--current {
  color: #ebe3de;
}

.nav-link.flie-text.w--current {
  color: #939393;
}

.nav-link.flie-text._1 {
  padding-left: 0;
  padding-right: 0;
}

.nav-link.flie-text {
  color: #333;
  padding-left: 15px;
  padding-right: 15px;
  white-space: nowrap;
}

.nav-link.flie-text:hover, .nav-link.flie-text.w--current {
  color: var(--green);
}

.navbar-6 {
  background-color: #0000;
  width: 100%;
}

.titelvideo-start-1 {
  height: 85vh;
  position: relative;
}

.titelvideo1 {
  color: #fff;
  background-image: linear-gradient(#0000004d, #0000004d);
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
  position: relative;
}

.div-block-image {
  color: #fff;
  background-image: linear-gradient(#0000004d, #0000004d);
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  padding-left: 140px;
  padding-right: 140px;
  display: flex;
  position: absolute;
  inset: 0%;
}

.div-block-image.bg {
  background-image: linear-gradient(#00000040, #00000040);
}

.slogan1 {
  text-align: left;
  text-transform: uppercase;
  border: 3px #fff;
  margin-top: 10px;
  font-size: 60px;
  line-height: 65px;
}

.slogan1.heading-1 {
  -webkit-text-stroke-width: .3px;
  -webkit-text-stroke-color: #000;
  border-style: none;
  line-height: 1.3;
}

.buchstabe-hintergrund {
  z-index: -5;
  margin-top: -10px;
  margin-bottom: -35px;
  font-size: 100px;
  line-height: 35px;
  position: relative;
}

.buchstabe-hintergrund.heading-3.farbe2-headings {
  z-index: 0;
  color: #b4b4b4;
  z-index: 0;
  margin-top: -20px;
}

.terminbutton-green {
  text-align: center;
  text-transform: uppercase;
  margin-top: 20px;
  margin-bottom: 20px;
  padding: 10px 20px;
  line-height: 22px;
}

.terminbutton-green:hover {
  background-color: #292929;
}

.terminbutton-green.highlights {
  justify-content: center;
  align-items: center;
  font-size: 20px;
  line-height: 24px;
  display: flex;
}

.terminbutton-green.highlights:hover {
  background-color: #161616;
}

.terminbutton-green.highlights.heading-2 {
  background-color: #a4ca49;
}

.terminbutton-green.highlights.heading-2:hover {
  background-color: #868685;
}

.effekt-balken4 {
  background-color: #fff;
  width: 2px;
  height: 2px;
  position: absolute;
  inset: auto 0% 0% auto;
}

.effekt-balken2 {
  background-color: #fff;
  width: 2px;
  height: 2px;
  position: absolute;
  inset: 0% auto auto 0%;
}

.text-links1 {
  text-align: left;
  margin-bottom: 20px;
  font-size: 18px;
  line-height: 180%;
}

.text-links1.flie-text {
  line-height: 1.5;
}

.effekt-overlay {
  z-index: 2;
  color: #fff;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  padding: 40px;
  display: flex;
  position: absolute;
  inset: 0%;
}

.effekt-overlay.dark {
  background-image: linear-gradient(#00000080, #00000080);
}

.inhalt-effekt {
  padding-left: 0;
  padding-right: 0;
}

.inhalt-effekt.effekt-versuch {
  position: relative;
}

.inhalt-effekt.effekt-versuch {
  color: #fff;
  height: 100%;
  position: relative;
}

.inhalt-effekt.effekt-versuch._1 {
  height: 50vh;
}

.inhalt-untereinander1 {
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  padding: 0 20px;
  display: flex;
}

.inhalt-untereinander1.abst-nde {
  justify-content: flex-start;
  align-items: flex-start;
  padding: 60px 40px 40px;
}

.inhalt-untereinander1.abst-nde.center {
  justify-content: center;
  align-items: center;
}

.inhalt-untereinander1.abst-nde.box-shadow {
  box-shadow: 0 2px 5px #0003;
}

.inhalt-untereinander1.abst-nde.col {
  background-color: #f9f9f9;
}

.inhalt-untereinander1.abst-nde {
  padding: 60px 40px 40px;
}

.effekt-balken1 {
  z-index: 3;
  width: 2px;
  height: 2px;
  position: absolute;
  inset: 0% auto auto 0%;
}

.effekt-balken3 {
  background-color: #fff;
  width: 2px;
  height: 2px;
  position: absolute;
  inset: auto 0% 0% auto;
}

.section-mittig1 {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 140px;
  display: flex;
}

.effekt-inlay {
  color: #fff;
  text-align: center;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  text-decoration: none;
  display: flex;
  position: relative;
}

.heading-links {
  text-align: left;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 40px;
  font-size: 27px;
  line-height: 170%;
}

.heading-links.heading-1 {
  z-index: 5;
  margin-bottom: 20px;
  line-height: 1.5;
  position: relative;
}

.text-mittig-effekt1 {
  text-align: center;
  letter-spacing: 5px;
  text-transform: uppercase;
  margin-top: 10px;
  margin-bottom: 20px;
  font-size: 20px;
  line-height: 150%;
}

.text-mittig-effekt1.gro {
  font-size: 25px;
  line-height: 150%;
}

.text-mittig-effekt1.heading-2 {
  z-index: 5;
  font-family: Barlow, sans-serif;
  position: relative;
}

.text-mittig-effekt1.heading-2.no-mrgin {
  margin-bottom: 0;
  font-size: 16px;
}

._3er-grid {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  margin-top: 40px;
}

.heading-mittig1 {
  z-index: 5;
  text-align: center;
  text-transform: uppercase;
  margin-top: 10px;
  margin-bottom: 20px;
  padding-bottom: 0;
  padding-left: 0;
  font-size: 27px;
  line-height: 1.3;
  position: relative;
}

.heading-mittig1.heading-1.farbe-der-headings {
  font-size: 25px;
}

.heading-mittig1.heading-1.farbe-der-headings.links, .heading-mittig1.heading-1.links {
  text-align: left;
}

.img-cover1 {
  z-index: 1;
  object-fit: cover;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.divider {
  width: 100px;
  height: 2px;
  margin-top: 0;
}

.feature-image {
  object-fit: cover;
  object-position: 50% 50%;
  width: 100%;
  height: 100%;
}

.heading-small1 {
  z-index: 5;
  letter-spacing: 5px;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 14px;
  line-height: 150%;
  position: relative;
}

.heading-small1.heading-2 {
  text-transform: uppercase;
  margin-bottom: 10px;
  font-family: Barlow, sans-serif;
}

._4er-grid {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto;
}

.text-mittig1 {
  text-align: center;
  font-family: Roboto, sans-serif;
  font-size: 18px;
  line-height: 180%;
}

.text-mittig1.flie-text {
  line-height: 1.5;
}

.text-mittig1.flie-text.btm-mrg {
  margin-bottom: 100px;
}

.bild-section-cover1 {
  color: #fff;
  background-image: linear-gradient(#00000069, #00000069), url('../images/about_02.webp');
  background-position: 0 0, 50% 0;
  background-size: auto, cover;
  background-attachment: scroll, fixed;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 40px 100px;
  display: flex;
  position: static;
}

.div-block-footer1 {
  justify-content: space-between;
  align-items: flex-start;
  height: 99.9998%;
  padding-bottom: 20px;
  display: flex;
}

.footer {
  margin-top: auto;
  padding: 60px 140px;
}

.footer.hauptfarbe {
  background-color: var(--grey);
  background-color: #868685;
  padding-bottom: 10px;
  padding-left: 100px;
  padding-right: 100px;
}

.heading-footer {
  color: #fff;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-size: 18px;
  font-weight: 400;
}

.inhalt-footer {
  height: 100%;
  margin-left: 10px;
  margin-right: 10px;
}

.titelimage-unterseite {
  height: 75vh;
  position: relative;
}

.section-gro-e-abst-nde1 {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 140px;
  display: flex;
}

.heading-block1 {
  width: 50vw;
  position: relative;
}

.galerie-img {
  object-fit: cover;
  width: 100%;
  height: 50vh;
}

.maps1 {
  width: 100%;
  height: 100%;
}

.link-formular {
  text-decoration: none;
}

.link-formular.farbe-der-headings {
  font-family: Roboto, sans-serif;
}

.inhalt-nebeneinander1 {
  justify-content: space-between;
  align-items: center;
  width: 100%;
  display: flex;
}

.impdat {
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  min-height: 70vh;
  padding: 100px 40px;
  display: flex;
}

.success {
  flex-direction: row;
  justify-content: center;
  align-items: center;
  min-height: 70vh;
  padding-top: 100px;
  padding-bottom: 100px;
  display: flex;
}

.success-block {
  border: 2px solid #000;
  justify-content: center;
  align-items: center;
  padding: 100px;
  display: flex;
}

.heading-success {
  text-align: center;
  margin-top: 10px;
  margin-bottom: 20px;
}

.heading-success.heading-1 {
  font-size: 32px;
}

.hero {
  flex-flow: column;
  justify-content: space-between;
  margin-left: 0;
  display: flex;
}

.subheading-mittig3 {
  margin-bottom: 10px;
  font-size: 22px;
  line-height: 32px;
}

.error-message {
  color: #fff;
  background-color: #a25f4b;
  margin-top: 20px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 20px;
  padding-right: 20px;
}

.checkbox-field {
  text-align: left;
  margin-top: 20px;
}

.contact-form-success-icon {
  margin-top: 0;
  margin-bottom: 10px;
}

.form1 {
  margin-bottom: 0;
}

.checkbox-2 {
  border-radius: 5px;
}

.contact-form-success-message {
  background-color: #fafafa;
  border: 1px solid #ececed;
}

.text-area {
  letter-spacing: 1px;
  cursor: pointer;
  background-color: #fff;
  border: 1px solid #e5e5e7;
  border-radius: 5px;
  height: 54px;
  margin-bottom: 20px;
  padding: 18px 24px;
  font-family: Roboto, sans-serif;
  transition: all .4s;
  display: block;
}

.text-area:hover {
  border-color: #1d1f2e80;
  box-shadow: 0 8px 15px -6px #00000080;
}

.text-area:active, .text-area:focus {
  border-color: #1d1f2e;
}

.text-area::placeholder {
  color: #1d1f2e4d;
}

.text-area.cc-textarea {
  height: 100px;
}

.form-grid {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  margin-top: 5px;
  margin-bottom: 5px;
}

.html-embed-reviews {
  width: 100%;
  height: 100%;
  margin-top: 20px;
}

.link {
  color: #fff;
  font-family: Roboto, sans-serif;
  text-decoration: none;
  display: block;
}

.impdat-3 {
  min-height: 80vh;
  padding: 100px 40px;
}

.impdat-3.flie-text {
  flex-direction: column;
  min-height: auto;
  padding: 0;
  display: flex;
}

.impressum-link, .datenschutz-link {
  color: #fff;
  text-decoration: none;
}

.html-embed-3 {
  height: 35vh;
}

._2er-grid {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto;
}

.image-100 {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.service-text {
  flex-flow: column;
  justify-content: space-around;
  align-items: center;
  height: auto;
  display: flex;
}

.service-text.left {
  justify-content: space-around;
  align-items: flex-start;
}

.form-wrapper {
  border: 1px solid var(--light-grey);
  width: 100%;
  margin-top: 40px;
  padding: 10px;
}

.field-lable {
  font-family: Roboto, sans-serif;
}

.form-wrap-padding {
  border-right: 1px #d2d2d54d;
  flex-direction: column;
  align-items: stretch;
  width: 100%;
  margin-right: 60px;
  padding-right: 60px;
}

.navlink-content {
  position: relative;
  flex: 0 0 auto;
}

.navlink-absolute-div {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  justify-content: center;
  align-items: flex-start;
  display: flex;
  position: absolute;
  inset: 0% 0% auto;
  overflow: hidden;
}

.small-circle-left {
  border-radius: 505%;
  width: 8px;
  height: 8px;
}

.small-circle-left.drittefarbe {
  opacity: 0;
  transform: translate(-10px);
}

.small-circle-center {
  border-radius: 505%;
  width: 8px;
  height: 8px;
}

.small-circle-center.drittefarbe {
  opacity: 0;
}

.small-circle-right {
  border-radius: 505%;
  width: 8px;
  height: 8px;
}

.small-circle-right.drittefarbe {
  opacity: 0;
  transform: translate(10px);
}

.small-image-wrapper {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 10vw;
  height: 100%;
  display: flex;
}

.image-partner {
  object-fit: contain;
  width: 100%;
  height: 100%;
}

.image-partner.white {
  filter: brightness(107%);
}

.image-partner-dropdown {
  object-fit: contain;
  height: 5vh;
}

.image-partner-dropdown.brightness {
  filter: brightness(107%);
}

.dropdown-list-navbar {
  background-color: var(--grey);
}

.dropdown-list-navbar.w--open {
  background-color: var(--white);
}

.link-block-navbar {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  margin-top: 10px;
  margin-bottom: 10px;
  display: flex;
}

.link-block-navbar:hover {
  background-color: var(--green);
}

.icon-hidden {
  display: none;
}

.dropdown-toggle {
  padding-left: 15px;
  padding-right: 20px;
}

.slider {
  color: #fff0;
  background-color: #fff;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 80%;
  height: 15vh;
  margin-top: 40px;
  padding-left: 60px;
  padding-right: 60px;
  display: flex;
  overflow: hidden;
}

.quick-stack-4er {
  width: 100%;
  height: 100%;
  padding: 0;
}

.slide-100 {
  width: 100%;
  height: 100%;
}

.left-arrow, .right-arrow {
  width: 50px;
  color: var(--light-grey);
  font-size: 28px;
}

.slide-nav-hidden {
  display: none;
}

.mask {
  width: 100%;
}

.cell-center {
  justify-content: center;
  align-items: center;
}

.button-flex-block {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  justify-content: center;
  align-items: center;
  display: flex;
}

.html-embed-jotform {
  width: 100%;
  height: 100%;
  margin-bottom: 0;
}

.service-card {
  text-align: center;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  padding: 20px;
  display: flex;
  box-shadow: 0 2px 5px #0003;
}

.service-card.rel-center {
  position: relative;
  left: 50%;
}

.service-card.left-align {
  justify-content: flex-start;
  align-items: flex-start;
}

.image-card {
  object-fit: cover;
  width: 100%;
  height: 30vh;
  margin-bottom: 10px;
}

._2er_grid_1 {
  grid-template-rows: auto;
  width: 100%;
}

.lottie-animation {
  filter: brightness(200%) invert();
  width: 40px;
  height: 40px;
  margin-left: auto;
}

.dropdown {
  border-bottom: 1px solid #0000001a;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  padding: 20px;
  transition: all .2s;
}

.dropdown:hover {
  transform: scale(1.02);
}

.content_2-2 {
  z-index: 1;
  background-color: #fff;
  width: 100%;
  margin-top: 40px;
  padding: 40px;
  position: relative;
  box-shadow: 0 7px 20px -14px #00000080;
}

.dropdown_title {
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.inhalt-untereinander1-center {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  padding: 0 20px;
  display: flex;
}

.image-101 {
  object-fit: contain;
  height: 11.5vh;
}

._2er-grid-1 {
  grid-column-gap: 34px;
  grid-row-gap: 34px;
  grid-template-rows: auto;
  margin: 20px;
}

.terminbutton1 {
  text-align: center;
  text-transform: uppercase;
  margin-top: 10px;
  margin-bottom: 10px;
  padding: 10px 20px;
  line-height: 22px;
}

.terminbutton1:hover {
  background-color: #292929;
}

.terminbutton1.highlights {
  justify-content: center;
  align-items: center;
  font-size: 14px;
  line-height: 22px;
  display: flex;
}

.terminbutton1.highlights:hover {
  background-color: #161616;
}

.terminbutton1.highlights.heading-2 {
  background-color: #a4ca49;
  padding: 15px 22px;
  font-size: 18px;
}

.terminbutton1.highlights.heading-2:hover {
  background-color: #868685;
}

.image {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.image.to-btm {
  object-position: 50% 30%;
}

.image-50vh {
  width: 50%;
  height: 50vh;
  margin-top: 20px;
}

.popupmain {
  z-index: 1000;
  -webkit-backdrop-filter: blur(5px);
  backdrop-filter: blur(5px);
  background-image: linear-gradient(#0009, #0009);
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100vh;
  display: none;
  position: fixed;
  inset: 0%;
}

.popup-inside {
  background-color: #eaeaea;
  border-radius: 10px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  width: 70%;
  height: 80vh;
  padding: 10px 20px 20px;
  display: flex;
  position: relative;
  overflow: hidden;
  box-shadow: 0 1px 11px #000;
}

.popup-inside:hover {
  box-shadow: 4px 0 16px 4px #000;
}

.image-107 {
  opacity: .5;
  cursor: pointer;
  align-self: flex-end;
  width: 30px;
  height: 30px;
  margin-top: 5px;
  margin-right: 5px;
  position: absolute;
  inset: 0% 0% auto auto;
}

.image-107:hover {
  opacity: 1;
  border-radius: 50%;
  box-shadow: 0 0 10px #000;
}

.small-div {
  text-align: center;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: auto;
  padding: 20px;
  display: flex;
  box-shadow: 0 2px 5px #0003;
}

.form-div {
  width: 100%;
  height: 100%;
}

.image-108 {
  filter: invert();
}

.popupmain-tair {
  z-index: 1000;
  -webkit-backdrop-filter: blur(5px);
  backdrop-filter: blur(5px);
  background-image: linear-gradient(#0009, #0009);
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100vh;
  display: none;
  position: fixed;
  inset: 0%;
}

.image-109 {
  opacity: .5;
  cursor: pointer;
  align-self: flex-end;
  width: 30px;
  height: 30px;
  margin-top: 5px;
  margin-right: 5px;
  position: absolute;
  inset: 0% 0% auto auto;
}

.image-109:hover {
  opacity: 1;
  border-radius: 50%;
  box-shadow: 0 0 10px #000;
}

.div-block {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  flex-flow: column;
  justify-content: space-between;
  align-items: flex-start;
  display: flex;
}

.map-embed {
  width: 100%;
}

@media screen and (min-width: 1600px) {
  .div-block {
    flex-flow: row;
  }

  .map-embed {
    flex: 1 1 0%;
    min-width: 0;
  }
}

.html-embed-1 {
  height: 55vh;
}

.background-video {
  width: 100%;
  height: 100%;
}

.image-110 {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.heading-links-sm {
  z-index: 5;
  text-align: center;
  text-transform: uppercase;
  margin-top: 10px;
  margin-bottom: 20px;
  padding-bottom: 0;
  padding-left: 0;
  font-size: 27px;
  line-height: 1.3;
  position: relative;
}

.heading-links-sm.heading-1.farbe-der-headings {
  text-align: left;
  font-size: 25px;
}

.image-111 {
  object-fit: contain;
  height: 50vh;
  margin-top: 20px;
  margin-bottom: 20px;
}

.heading-links-2 {
  text-align: left;
  margin-top: 0;
  margin-bottom: 40px;
  font-size: 30px;
  line-height: 170%;
}

.heading-links-2.heading-1 {
  z-index: 5;
  margin-bottom: 20px;
  line-height: 1.5;
  position: relative;
}

.impdat-4 {
  min-height: 80vh;
  padding: 100px 40px;
}

.impdat-4.flie-text {
  flex-direction: column;
  min-height: auto;
  padding: 0;
  display: flex;
}

.div-block-2 {
  grid-column-gap: 5px;
  grid-row-gap: 0px;
  grid-template-rows: auto auto;
  grid-template-columns: auto 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

@media screen and (max-width: 991px) {
  .section, .section.zweitfarbe {
    padding: 60px;
  }

  .logo-img {
    width: 300px;
  }

  .telefonnummer, .email {
    margin-bottom: 5px;
  }

  .adresse.leftt {
    text-align: left;
  }

  .terminbutton.highlights.flie-text {
    margin-top: 10px;
  }

  .divblock1 {
    padding-bottom: 20px;
  }

  .nav-men.hide {
    z-index: 1000;
    background-color: var(--light-grey);
    height: 53vh;
    overflow: scroll;
  }

  .navbar1 {
    flex-flow: column;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .men-buttton.hauptfarbe.w--open {
    background-image: linear-gradient(#383838, #383838);
  }

  .men-buttton.hauptfarbe {
    background-color: var(--green);
    text-align: center;
    width: 100%;
    padding: 10px;
  }

  .men-buttton.hauptfarbe.w--open {
    text-align: center;
    background-image: none;
    width: 100%;
  }

  .nav-link.flie-text._1 {
    text-align: center;
    padding-top: 0;
    padding-bottom: 0;
  }

  .nav-link.flie-text {
    text-align: center;
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .nav-link.flie-text:hover {
    color: var(--black);
    font-weight: 500;
  }

  .nav-link.flie-text.w--current {
    color: var(--black);
    font-weight: 700;
  }

  .men-icon {
    color: #fff;
  }

  .titelvideo-start-1 {
    height: 60vh;
  }

  .titelvideo1 {
    justify-content: center;
    width: 100%;
    padding-bottom: 0;
  }

  .div-block-image {
    justify-content: center;
    align-items: center;
    width: 100%;
    padding-left: 60px;
    padding-right: 60px;
    display: flex;
    inset: 0%;
  }

  .slogan1.heading-1 {
    margin-top: 10px;
    font-size: 30px;
    line-height: 35px;
  }

  .buchstabe-hintergrund.heading-3.farbe2-headings {
    margin-top: 0;
    font-size: 50px;
  }

  .terminbutton-green.highlights.heading-2 {
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 16px;
  }

  .text-links1.flie-text {
    text-align: center;
    margin-bottom: 10px;
    font-size: 14px;
  }

  .text-links1.flie-text.list, .text-links1.flie-text.left-sm-sc {
    text-align: left;
  }

  .effekt-overlay {
    background-image: linear-gradient(#00000080, #00000080);
  }

  .inhalt-effekt.effekt-versuch {
    height: 55vh;
    min-height: 45vh;
  }

  .inhalt-effekt.effekt-versuch._1 {
    min-height: auto;
  }

  .inhalt-untereinander1 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .inhalt-untereinander1.abst-nde.center {
    padding: 0;
  }

  .inhalt-untereinander1.abst-nde.box-shadow {
    justify-content: flex-start;
    align-items: center;
    padding: 20px;
  }

  .inhalt-untereinander1.abst-nde {
    text-align: center;
    justify-content: center;
    align-items: center;
    padding: 60px;
  }

  .inhalt-untereinander1.abst-nde.nopad {
    padding: 0;
  }

  .section-mittig1 {
    padding: 60px;
    display: flex;
  }

  .heading-links.heading-1 {
    margin-bottom: 10px;
    font-size: 25px;
  }

  .text-mittig-effekt1 {
    font-size: 22px;
  }

  .text-mittig-effekt1.gro.heading-1 {
    line-height: 1.3;
  }

  .text-mittig-effekt1.heading-2 {
    margin-bottom: 10px;
    line-height: 1.3;
  }

  ._3er-grid {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    grid-template-rows: auto auto auto auto auto;
    grid-template-columns: 1fr;
    place-items: stretch stretch;
    width: 100%;
    margin-top: 0;
  }

  .heading-mittig1.heading-1.farbe-der-headings {
    font-size: 25px;
  }

  .heading-small1.heading-2 {
    font-size: 16px;
  }

  ._4er-grid {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
  }

  .text-mittig1 {
    font-size: 14px;
  }

  .text-mittig1.flie-text {
    text-align: center;
    font-size: 14px;
  }

  .text-mittig1.flie-text.btm-mrg {
    margin-bottom: 60px;
  }

  .bild-section-cover1 {
    height: auto;
    padding: 60px;
  }

  .div-block-footer1 {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    padding-bottom: 0;
    display: grid;
  }

  .footer.hauptfarbe {
    padding: 20px 60px;
  }

  .heading-footer.heading-3 {
    font-size: 18px;
  }

  .inhalt-footer {
    text-align: center;
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    display: flex;
  }

  .inhalt-footer.flie-text {
    text-align: center;
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    margin-left: 0;
    margin-right: 0;
    display: flex;
  }

  .titelimage-unterseite {
    height: 60vh;
  }

  .section-gro-e-abst-nde1 {
    padding: 60px;
  }

  .maps1 {
    height: auto;
  }

  .inhalt-nebeneinander1 {
    flex-direction: column;
    width: 100%;
  }

  .impdat {
    padding: 60px;
  }

  .success {
    min-height: auto;
    padding: 60px;
  }

  .success-block {
    width: auto;
    padding-left: 40px;
    padding-right: 40px;
  }

  .success-block.highlights {
    padding: 60px;
  }

  .heading-success.heading-1 {
    margin-bottom: 10px;
    font-size: 25px;
  }

  .subheading-mittig3.heading-2.farbe-der-headings {
    text-align: center;
    line-height: 30px;
  }

  .error-message {
    width: auto;
  }

  .checkbox-field {
    margin-top: 10px;
  }

  .contact-form {
    flex-flow: column;
    display: flex;
  }

  ._2er-grid {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    flex-flow: column;
    display: flex;
  }

  .service-text.size {
    height: auto;
  }

  .form-wrap-padding {
    border-bottom: 1px solid #d2d2d54d;
    border-right-style: none;
    flex-flow: column;
    width: auto;
    margin-right: 0;
    padding-bottom: 20px;
    padding-right: 0;
    display: flex;
  }

  .navlink-content {
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    display: flex;
  }

  .small-image-wrapper, .dropdown-navbar {
    width: 100%;
  }

  .dropdown-list-navbar.w--open {
    z-index: 1000;
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
    display: flex;
    position: relative;
  }

  .link-block-navbar {
    justify-content: center;
    align-items: center;
  }

  .dropdown-toggle {
    width: 100%;
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .slider {
    width: 100%;
    height: 30vh;
  }

  .service-card {
    padding: 20px;
  }

  .service-card.rel-center {
    left: 0%;
  }

  .image-card {
    height: 45vh;
  }

  .inhalt-untereinander1-center {
    padding-bottom: 0;
  }

  .image-101 {
    height: 60px;
  }

  ._2er-grid-1 {
    grid-column-gap: 15px;
    grid-row-gap: 15px;
    margin: 0;
  }

  .terminbutton1.highlights.heading-2 {
    padding: 10px 20px;
  }

  .image-50vh {
    width: 100%;
  }

  .popupmain {
    display: none;
  }

  .popup-inside {
    width: 90%;
    height: 90vh;
  }

  .small-div {
    padding: 20px;
  }

  .form-div {
    width: 100%;
    height: 80vh;
    overflow: scroll;
  }

  .popupmain-tair {
    display: none;
  }

  .heading-links-sm.heading-1.farbe-der-headings {
    font-size: 25px;
  }

  .heading-links-2.heading-1 {
    margin-bottom: 10px;
    font-size: 25px;
  }
}

@media screen and (min-width: 1340px) and (max-width: 1599px) {
  .nav-link.flie-text {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media screen and (min-width: 992px) and (max-width: 1339px) {
  .w-nav[data-collapse='medium'] .w-nav-menu {
    display: none;
  }

  .w-nav[data-collapse='medium'] .w-nav-button {
    display: block;
  }

  .nav-men.hide {
    z-index: 1000;
    background-color: var(--light-grey);
    height: 53vh;
    overflow: scroll;
  }

  .navbar1 {
    flex-flow: column;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .men-buttton.hauptfarbe {
    background-color: var(--green);
    text-align: center;
    width: 100%;
    padding: 10px;
  }

  .men-buttton.hauptfarbe.w--open {
    text-align: center;
    background-image: none;
    width: 100%;
  }

  .nav-link.flie-text._1 {
    text-align: center;
    padding-top: 0;
    padding-bottom: 0;
  }

  .nav-link.flie-text {
    text-align: center;
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .nav-link.flie-text:hover {
    color: var(--black);
    font-weight: 500;
  }

  .nav-link.flie-text.w--current {
    color: var(--black);
    font-weight: 700;
  }

  .men-icon {
    color: #fff;
  }
}

@media screen and (max-width: 767px) {
  .section, .section.zweitfarbe {
    padding: 40px;
  }

  .logo-img {
    width: 250px;
  }

  .telefonnummer {
    text-align: center;
    display: block;
  }

  .email, .adresse {
    text-align: center;
  }

  .heading-2 {
    font-size: 25px;
    line-height: 30px;
  }

  .divblock1 {
    height: auto;
  }

  .navbar1 {
    padding-top: 0;
  }

  .titelvideo-start-1 {
    height: 60vh;
  }

  .titelvideo1 {
    height: 100%;
  }

  .div-block-image {
    width: 100%;
    padding-left: 40px;
    padding-right: 40px;
  }

  .buchstabe-hintergrund {
    font-size: 70px;
  }

  .text-links1.flie-text {
    font-size: 14px;
  }

  .text-links1.flie-text.left {
    text-align: left;
  }

  .effekt-overlay.dark {
    background-image: linear-gradient(#0000009e, #0000009e);
    height: 50vh;
    position: static;
  }

  .inhalt-untereinander1 {
    padding: 0;
  }

  .inhalt-untereinander1.abst-nde, .section-mittig1, .section-mittig1.zweitfarbe {
    padding: 40px;
  }

  .heading-links.heading-1 {
    margin-top: 10px;
    margin-bottom: 20px;
    font-size: 22px;
    line-height: 1.3;
  }

  .heading-links.heading-1.center {
    text-align: center;
  }

  .text-mittig-effekt1 {
    letter-spacing: 7px;
    font-size: 18px;
  }

  .text-mittig-effekt1.gro.heading-1 {
    z-index: 1;
    margin-bottom: 10px;
    font-size: 22px;
    position: relative;
  }

  ._3er-grid {
    grid-column-gap: 15px;
    grid-row-gap: 15px;
    flex-flow: column;
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr;
    display: flex;
  }

  .heading-mittig1 {
    font-size: 25px;
    line-height: 1.3;
  }

  .heading-mittig1.heading-1, .heading-mittig1.heading-1.farbe-der-headings {
    font-size: 22px;
  }

  .divider.highlights {
    z-index: 1;
    position: relative;
  }

  .feature-image {
    margin-left: auto;
    margin-right: auto;
  }

  .heading-small1.heading-2 {
    font-size: 14px;
    line-height: 170%;
  }

  ._4er-grid {
    flex-flow: column;
    display: flex;
  }

  .text-mittig1.flie-text.btm-mrg {
    margin-bottom: 40px;
  }

  .bild-section-cover1 {
    padding: 40px;
  }

  .div-block-footer1 {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    display: flex;
  }

  .footer.hauptfarbe {
    padding-left: 40px;
    padding-right: 40px;
  }

  .heading-footer.heading-3 {
    text-align: center;
  }

  .titelimage-unterseite {
    height: 55vh;
  }

  .section-gro-e-abst-nde1 {
    padding: 40px;
  }

  .galerie-img {
    height: 45vh;
  }

  .maps1 {
    height: 40vh;
  }

  .inhalt-nebeneinander1 {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
  }

  .impdat {
    padding: 40px;
  }

  .success {
    height: auto;
    padding: 40px;
  }

  .success-block {
    height: auto;
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .success-block.highlights {
    padding: 40px;
  }

  .hero {
    margin-left: 0;
  }

  .subheading-mittig3.heading-2.farbe-der-headings {
    font-size: 22px;
    line-height: 25px;
  }

  .error-message {
    font-size: 14px;
    line-height: 22px;
  }

  .text-area {
    width: 100%;
    height: 45px;
    margin-bottom: 10px;
    margin-right: 0;
  }

  .text-area::placeholder {
    text-align: center;
  }

  .text-area.cc-textarea {
    margin-bottom: 20px;
  }

  .form-grid {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    flex-flow: column;
    display: flex;
  }

  .contact-form {
    flex-direction: column;
    align-items: stretch;
    display: flex;
  }

  .link {
    display: block;
  }

  .impressum-link, .datenschutz-link {
    text-align: center;
  }

  ._2er-grid {
    grid-template-columns: 1fr;
  }

  .service-text.left {
    justify-content: space-around;
    align-items: center;
  }

  .form-wrapper {
    margin-top: 20px;
  }

  .form-wrap-padding {
    margin-bottom: 0;
    padding-bottom: 0;
  }

  .small-image-wrapper {
    width: 100%;
  }

  .slider {
    width: 100%;
    height: 30vh;
    margin-top: 20px;
  }

  .service-card {
    height: auto;
    padding-left: 20px;
    padding-right: 20px;
  }

  .image-card {
    height: 20rem;
  }

  ._2er_grid_1 {
    grid-template-columns: 1fr;
  }

  .lottie-animation {
    width: 30px;
    height: 30px;
  }

  .dropdown {
    padding: 0;
  }

  .content_2-2 {
    padding: 20px;
  }

  .image-101 {
    height: 50px;
  }

  ._2er-grid-1 {
    flex-flow: column;
    grid-template-columns: 1fr;
    display: flex;
  }

  .terminbutton1.highlights.heading-2 {
    font-size: 15px;
  }

  .image-107 {
    width: 25px;
    height: 25px;
  }

  .small-div {
    height: auto;
    padding: 10px;
  }

  .image-109 {
    width: 25px;
    height: 25px;
  }

  .div-block {
    flex-flow: column;
  }

  .heading-links-sm {
    font-size: 25px;
    line-height: 1.3;
  }

  .heading-links-sm.heading-1, .heading-links-sm.heading-1.farbe-der-headings {
    font-size: 22px;
  }

  .image-111 {
    height: auto;
  }

  .grid {
    flex-flow: column;
    display: flex;
  }

  .heading-links-2.heading-1 {
    margin-top: 10px;
    margin-bottom: 20px;
    font-size: 18px;
    line-height: 1.3;
  }

  .div-block-2 {
    grid-column-gap: 10px;
  }
}

@media screen and (max-width: 479px) {
  h1 {
    font-size: 26px;
    line-height: 150%;
  }

  h2 {
    font-size: 24px;
    line-height: 150%;
  }

  h3 {
    font-size: 20px;
    line-height: 150%;
  }

  .section, .section.zweitfarbe {
    padding-left: 20px;
    padding-right: 20px;
  }

  .logo-img {
    width: 220px;
  }

  .heading-2 {
    font-size: 22px;
    line-height: 26px;
  }

  .flie-text {
    overflow-wrap: anywhere;
    width: 100%;
  }

  .terminbutton.highlights {
    padding-left: 10px;
    padding-right: 10px;
    font-size: 12px;
  }

  .terminbutton.highlights.flie-text {
    font-size: 14px;
  }

  .navbar1 {
    padding-top: 0;
  }

  .nav-link.flie-text {
    text-align: center;
  }

  .titelvideo-start-1 {
    height: 50vh;
  }

  .titelvideo1 {
    height: 100%;
  }

  .div-block-image {
    justify-content: center;
    align-items: center;
    width: auto;
    height: 100%;
    padding-left: 20px;
    padding-right: 20px;
  }

  .slogan1.heading-1 {
    text-align: center;
    font-size: 22px;
    line-height: 28px;
  }

  .buchstabe-hintergrund.heading-3.farbe2-headings {
    margin-top: 0;
    margin-bottom: -38px;
    font-size: 45px;
  }

  .text-links1.flie-text {
    text-align: center;
  }

  .text-links1.flie-text.list {
    padding-left: 20px;
  }

  .effekt-overlay {
    padding: 20px;
  }

  .effekt-overlay.dark {
    height: 45vh;
  }

  .inhalt-effekt.effekt-versuch {
    height: 45vh;
    min-height: auto;
  }

  .inhalt-effekt.effekt-versuch._1 {
    height: 45vh;
  }

  .inhalt-untereinander1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .inhalt-untereinander1.abst-nde {
    padding: 40px 20px 20px;
  }

  .section-mittig1, .section-mittig1.zweitfarbe {
    padding: 40px 20px;
  }

  .heading-links.heading-1 {
    text-align: center;
    font-size: 20px;
  }

  .heading-links.heading-1.drop {
    text-align: left;
    font-size: 16px;
  }

  .text-mittig-effekt1 {
    letter-spacing: 3px;
    font-size: 13px;
  }

  .text-mittig-effekt1.gro.heading-1 {
    font-size: 20px;
  }

  .text-mittig-effekt1.heading-2 {
    font-size: 18px;
  }

  .heading-mittig1 {
    font-size: 20px;
    line-height: 20px;
  }

  .heading-mittig1.heading-1 {
    font-size: 20px;
  }

  .heading-mittig1.heading-1.farbe-der-headings {
    font-size: 20px;
    line-height: 25px;
  }

  .heading-small1.heading-2 {
    line-height: 1.4;
  }

  .bild-section-cover1 {
    height: auto;
    padding-left: 20px;
    padding-right: 20px;
  }

  .footer.hauptfarbe {
    padding-left: 20px;
    padding-right: 20px;
  }

  .inhalt-footer {
    margin-left: 0;
    margin-right: 0;
  }

  .titelimage-unterseite {
    height: 45vh;
  }

  .section-gro-e-abst-nde1 {
    padding: 40px 20px;
  }

  .galerie-img {
    height: 35vh;
  }

  .maps1 {
    height: auto;
  }

  .inhalt-nebeneinander1 {
    width: 90vw;
  }

  .impdat {
    padding-bottom: 40px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .success {
    padding-left: 20px;
    padding-right: 20px;
  }

  .success-block.highlights {
    padding: 20px;
  }

  .heading-success {
    font-size: 20px;
    line-height: 30px;
  }

  .heading-success.heading-1 {
    font-size: 20px;
    line-height: 25px;
  }

  .subheading-mittig3.heading-2.farbe-der-headings {
    font-size: 20px;
    line-height: 130%;
  }

  .text-area {
    width: 100%;
  }

  .form-grid {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
  }

  .impdat-3 {
    padding: 40px 10px;
  }

  .impdat-3.flie-text {
    min-height: auto;
  }

  .form-wrapper {
    margin-top: 20px;
  }

  .form-wrap-padding {
    margin-bottom: 0;
    padding-bottom: 0;
  }

  .navlink-content {
    justify-content: flex-start;
    align-items: center;
  }

  .small-image-wrapper {
    width: 70%;
  }

  .dropdown-list-navbar.w--open {
    position: relative;
  }

  .slider {
    height: auto;
    padding-left: 0;
    padding-right: 0;
  }

  .button-flex-block {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    flex-flow: column;
    align-items: stretch;
  }

  .service-card {
    flex-direction: column;
    padding: 10px;
  }

  .image-card {
    height: 15rem;
  }

  .dropdown {
    padding-left: 0;
    padding-right: 0;
  }

  .content_2-2 {
    margin-top: 20px;
  }

  .inhalt-untereinander1-center {
    padding-left: 10px;
    padding-right: 10px;
  }

  .terminbutton1.highlights.heading-2 {
    margin-bottom: 0;
  }

  .image-50vh {
    height: 35vh;
  }

  .popup-inside {
    width: 90%;
  }

  .image-107 {
    width: 20px;
    height: 20px;
  }

  .small-div {
    flex-direction: column;
  }

  .image-109 {
    width: 20px;
    height: 20px;
  }

  .div-block {
    flex-flow: column;
  }

  .heading-links-sm {
    font-size: 20px;
    line-height: 20px;
  }

  .heading-links-sm.heading-1 {
    font-size: 20px;
  }

  .heading-links-sm.heading-1.farbe-der-headings {
    font-size: 20px;
    line-height: 25px;
  }

  .grid {
    flex-flow: column;
    display: flex;
  }

  .heading-links-2.heading-1 {
    text-align: center;
    font-size: 20px;
  }

  .impdat-4 {
    padding: 40px 10px;
  }

  .impdat-4.flie-text {
    min-height: auto;
  }
}

#w-node-_939720dd-3822-bc6c-58c2-70e92777241c-63d59316, #w-node-_5becbfec-82d6-613e-7490-d74e1ab83230-63d59316, #w-node-d068ef91-d33a-a26a-3839-11844d0d1029-63d59316 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
}

#w-node-_6c6ba389-aad3-564d-f9c9-d4bd293dff5b-63d59318 {
  grid-area: 2 / 2 / 3 / 3;
}

#w-node-_1cf49121-1542-5a20-b117-efa4ae6580de-63d59320, #w-node-_5b3359d3-01a2-936b-710d-5b56d8227f01-63d59320, #w-node-af1b04a6-cf89-b832-675c-3e2ee4e59f34-63d59320, #w-node-_608e6663-566e-e292-c063-b95c0ab95324-63d59320, #w-node-_1e231e13-396e-0513-50ee-0df52b86c2a6-63d59320, #w-node-_0d75df10-c3b5-821d-4d45-2064acbae199-63d59320, #w-node-_329c7bfe-eec5-8435-c491-4455cf680cf6-63d59320, #w-node-cc8606e1-a7ef-e509-21aa-7011af6624cf-63d59320, #w-node-c5c42165-fe02-c47e-c206-82d9dd7f0c54-63d59320, #w-node-b123fda6-1565-72d0-7ecd-f60df4ea8319-63d59320, #w-node-_26d0c1fd-bb61-1ceb-eec7-ba826212b274-63d59320, #w-node-_67ccc010-f04f-bf3e-98c9-952ccada097b-63d59320, #w-node-c80a1e11-c411-825f-330b-b5f75fb28f5f-63d59320, #w-node-d3629dbf-9d10-b0e1-6716-205ac394cebf-63d59320, #w-node-_07669d0a-9a72-e93e-96c2-0fe29860df83-63d59320 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-bf232ee9-66a7-febb-544d-5062b19b1f6d-63d59320 {
  grid-area: 6 / 2 / 7 / 3;
}

#w-node-dc34080d-c2f4-ab7c-4c1f-340b4ce967f2-0eaad0ce {
  grid-area: 2 / 2 / 3 / 3;
}

#w-node-_91272aaa-1683-9fd5-383a-1322c1cf43b4-30396efc {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-dc34080d-c2f4-ab7c-4c1f-340b4ce967f2-30396efc, #w-node-_0ab2f6fc-f52b-261f-3bfd-907b4e7ff797-30396efc {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

@media screen and (max-width: 991px) {
  #w-node-_79058181-dc2b-7a6b-faea-793919cafdca-63d59316, #w-node-_0a9634b7-f177-14b9-e9f1-2e5aa17fa05b-63d59316, #w-node-ba0c72b2-8f02-b1f2-3357-fd16ef2e695d-63d59316, #w-node-dc34080d-c2f4-ab7c-4c1f-340b4ce967f2-0eaad0ce, #w-node-dc34080d-c2f4-ab7c-4c1f-340b4ce967f2-30396efc, #w-node-_0ab2f6fc-f52b-261f-3bfd-907b4e7ff797-30396efc {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }
}

@media screen and (max-width: 767px) {
  #w-node-_939720dd-3822-bc6c-58c2-70e92777241c-63d59316 {
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr;
  }
}

@media screen and (max-width: 479px) {
  #w-node-_939720dd-3822-bc6c-58c2-70e92777241c-63d59316, #w-node-_5becbfec-82d6-613e-7490-d74e1ab83230-63d59316, #w-node-d068ef91-d33a-a26a-3839-11844d0d1029-63d59316 {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }
}


@font-face {
  font-family: 'Formula';
  src: url('../fonts/Formula.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}